Désolé Ubuntu utilise des noyaux généric. Il n'y a rien a faire .(Ou passer sous debian ou Trisquel)